<animations fileName="resource\actors\mine\animation.theora" >
	<animation name="explode" startFrame="0" endFrame="5" frameRate="20" />
	<animation name="mine" startFrame="6" endFrame="6" frameRate="30" />
</animations>
